.offers__header {
    font-weight: 700;
    font-size: 16px;
    line-height: 50px;
    text-transform: uppercase;
    display: flex;
    gap: 20px;
    padding: 20px 0px;
}

.offers__button {
    font-weight: 700;
    color: #fff;
    font-size: 16px;
    background: #ffa017 url(img/btn.png) no-repeat 0 0;
    width: 40%;
    height: 54px;
}

@media (max-width: 768px) {
    .offers__header {
        font-size: 13px;
        line-height: 30px;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 10px;
        padding: 15px 0px;
    }

    .offers__button {
        font-size: 14px;
        width: 100%;
        height: 44px;
    }
}